Loading...
Searching...
No Matches
_LADSPA_PortRangeHint Struct Reference

`#include <ladspa.h>`

## Public Attributes

LADSPA_PortRangeHintDescriptor | HintDescriptor
LADSPA_Data | LowerBound
LADSPA_Data | UpperBound

## Detailed Description

Definition at line 337 of file ladspa.h.

## Member Data Documentation

## HintDescriptor

LADSPA_PortRangeHintDescriptor _LADSPA_PortRangeHint::HintDescriptor

Definition at line 340 of file ladspa.h.

## LowerBound

LADSPA_Data _LADSPA_PortRangeHint::LowerBound

Definition at line 345 of file ladspa.h.

## UpperBound

LADSPA_Data _LADSPA_PortRangeHint::UpperBound

Definition at line 350 of file ladspa.h.

The documentation for this struct was generated from the following file:

- src/headers/ladspa.h